@charset "utf-8";

/* ----------------------------------------------------
 Media query All
---------------------------------------------------- */
/* common */

/* logo */
.site-header_logo a {
  pointer-events: none;
}

/* mvis */
.mvis {
  position: relative;
  margin-top: 60px;
  text-align: center;
}

.mvis-txt {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  color: #fff;
  font-size: 2.2rem;
  font-family: 'Noto Serif JP', serif;
  line-height: 2.0;
  text-align: center;
  text-shadow: 0px 0px 38px #555, 0px 0px 38px #555, 0px 0px 38px #555, 0px 0px 38px #555, 0px 0px 38px #555;
}

.mvis-txt span {
  display: inline-block;
  font-weight: 600;
}

/* 聞いてみよう */
.about-sect h2 {
  text-align: center;
  font-size: 1.8rem;
  font-family: 'Noto Serif JP', serif;
}

/* 私たちが選ばれる理由 */
.reason-sect h3 {
  font-size: 2.0rem;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
}

.reason-box {
  padding: 30px 10px;
  color: #fff;
  background: #0f5494;
}

.reason-box_list {
  margin-bottom: 0 !important;
  padding-bottom: 10px;
}

.reason-box .slick-dots li {
  position: relative;
  margin: 0 1px;
  display: inline-block;
  width: 30px;
  height: 3px;
  padding: 0;
  overflow: hidden;
  cursor: pointer;
}

.reason-box .slick-dots li button {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 60px;
  height: 3px;
  font-size: 0;
  text-indent: -99px;
  outline: 0;
  border: 0;
  border-left: solid #fff 30px;
  background: #4f80ab;
}

.reason-box .slick-dots li.slick-active button {
  animation: line 3.3s linear 0s 1;
}

@keyframes line {
  0% {
    left: -30px;
  }

  100% {
    left: 0;
  }
}

.reason-box .slick-dots li.slick-active~li button {
  left: -30px;
}

.reason-box .slick-dots li button:before {
  display: none;
}



.reason-box_dt {
  position: relative;
  display: flex;
  flex-direction: column;
  padding-top: 65px;
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  font-family: 'Noto Serif JP', serif;
}

.reason-box_dt:before {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  display: inline-block;
  width: 100%;
  height: 50px;
  color: #fff;
}

.reason-box01 .reason-box_dt:before {
  background: url("/images/icon_proposals.svg") center / auto 100% no-repeat;
}

.reason-box02 .reason-box_dt:before {
  background: url("/images/icon_adaptability.svg") center / auto 100% no-repeat;
}

.reason-box03 .reason-box_dt:before {
  background: url("/images/icon_response.svg") center / auto 100% no-repeat;
}

.reason-box04 .reason-box_dt:before {
  background: url("/images/icon_information.svg") center / auto 100% no-repeat;
}

.reason-box05 .reason-box_dt:before {
  background: url("/images/icon_english.svg") center / auto 100% no-repeat;
}

.reason-box_dt:after {
  margin-top: 5px;
  content: "aaaaaaa";
  font-size: 1.2rem;
}

.reason-box01 .reason-box_dt:after {
  content: "Proposals";
}

.reason-box02 .reason-box_dt:after {
  content: "Adaptability";
}

.reason-box03 .reason-box_dt:after {
  content: "Response";
}

.reason-box04 .reason-box_dt:after {
  content: "Transmission of information";
}

.reason-box05 .reason-box_dt:after {
  content: "English support";
}

.reason-box_dd {
  margin-top: 15px;
}

.reason-box_txt {
  margin: 0 auto;
  max-width: 400px;
  text-align: center;
}

.reason-box_more {
  position: relative;
  margin: 45px 5% 0 0;
  padding-right: 40px;
  text-align: right;
  line-height: 1;
  font-size: 1.4rem;
  font-family: 'Noto Serif JP', serif;
}

.reason-box_more:after {
  position: absolute;
  right: 0;
  bottom: 0;
  content: "";
  display: inline-block;
  width: 40px;
  height: 8px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: skew(45deg);
}

.reason-box a {
  color: #fff;
  text-decoration: none;
}

/* 取扱業務 */
.service-sect {
  background: #f8f7f5;
}

.service-sect h2 {
  text-align: center;
  font-size: 2.5rem;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
}

.service-item {
  position: relative;
  margin-top: 15px;
}

.service-item a {
  display: block;
  text-decoration: none;
}

.service-item_hd {
  position: relative;
  z-index: 1;
}

.service-item_ttl {
  position: absolute;
  left: 50%;
  top: calc(50% - 10%);
  transform: translate(-50%, -50%);
  z-index: 2;

  width: 100%;
  color: #fff;
  font-size: 5.3vw;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  font-feature-settings: "palt";
  text-align: center;
  text-shadow: 0px 0px 27px #000, 0px 0px 27px #000, 0px 0px 27px #000, 0px 0px 27px #000, 0px 0px 27px #000;
}

.service-item_photo:before,
.service-item_photo:after {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
}

.service-item_photo:before {
  opacity: .6;
  background: #000;
}

.service-item_photo:after {
  background: url("/service/images/service_bg.png") repeat;
}

.service-item_photo img {
  vertical-align: bottom;
}

.service-item_box {
  position: relative;
  z-index: 1;
  margin: -10% 5% 0;
  padding: 3% 0;
  background: #fff;
}

.service-item_txt {
  margin: 0 5%;
}

.service-item_more {
  position: relative;
  margin: 20px 5% 0 0;
  padding-right: 30px;
  text-align: right;
  line-height: 1;
  font-size: 1.3rem;
  font-family: 'Noto Serif JP', serif;
}

.service-item_more:after {
  position: absolute;
  right: 0;
  bottom: 0;
  content: "";
  display: inline-block;
  width: 30px;
  height: 8px;
  border-bottom: 1px solid #387ebf;
  border-right: 1px solid #387ebf;
  transform: skew(45deg);
}

/*FAQ*/
.faq-sect a {
  display: block;
  text-decoration: none;
  background: #0f5494;
  position: relative;
  padding: 20px;
  color: #fff;
}

.faq-box h3 {
  position: relative;
  font-family: 'Noto Serif JP', serif;
  font-size: 2.4rem;
  padding: 45px 0 0 0;
  text-align: center;
  margin-bottom: 20px;
}

.faq-box h3::before {
  content: "";
  position: absolute;
  display: block;
  aspect-ratio: 77 / 64;
  width: 50px;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  background: url(../images/icon_faq.svg) 0 0 /contain no-repeat;
}

.faq-box h3::after {
  content: "FAQ";
  display: block;
  text-align: center;
  font-size: 1.2rem;
}

.faq-box .faq-txt {
  line-height: 1.7;
  margin-bottom: 0.5em;
}

.faq-box .faq-box_more {
  width: 100%;
  text-align: right;
  line-height: 1;
  font-size: 1.3rem;
  font-family: 'Noto Serif JP', serif;
  padding-right: 30px;
  position: relative;
}

.faq-box .faq-box_more:after {
  position: absolute;
  right: 0;
  bottom: 0;
  content: "";
  display: inline-block;
  width: 30px;
  height: 8px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: skew(45deg);
}

/* NEWS COLUMNなど */
.topics-box {
  margin: 0 15px;
}

.topics-txt h3 {
  font-size: 2.2rem;
  font-family: 'Noto Serif JP', serif;
}

.topics-txt p {
  margin-top: 20px;
}

.topics-photo {
  display: block;
  margin: 20px auto 0;
  width: 70%;
}

.topics-news {
  margin-top: 50px;
}

.topics-news h3 {
  font-size: 3.0rem;
  font-family: 'Noto Serif JP', serif;
  text-align: center;
}

.topics-news_item {
  border-bottom: solid 1px #dcdcdc;
}

.topics-news_item a {
  position: relative;
  display: block;
  padding: 15px 40px 15px 10px;
  text-decoration: none;
}

.topics-news_item a:after {
  position: absolute;
  top: 50%;
  display: inline-block;
  content: "";
  transform: translateY(-50%);
}

.topics-news_item a.icon-link:after {
  right: 20px;
  width: 8px;
  height: 8px;
  border-top: 1.5px solid #387ebf;
  border-right: 1.5px solid #387ebf;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}

.topics-news_item a.icon-pdf:after {
  right: 5px;
  content: "PDF";
  padding: 2px 5px;
  color: #fff;
  font-size: 1.0rem;
  font-weight: bold;
  background: #d72d2d;
}

.topics-news_item a.icon-blank:after {
  right: 15px;
  width: 11px;
  height: 10px;
  background: url("/common/images/icon_blank.png") center / 100% auto no-repeat;
}

.topics-news_dt {
  font-size: 1.4rem;
}

.topics-news_dd {
  margin-top: 5px;
}

/* books */
.topics-books {
  margin-top: 50px;
}

.topics-books h3 {
  margin-left: 10px;
  font-size: 2.2rem;
  font-family: 'Noto Serif JP', serif;
  text-align: center;
}

.topics-books_list {
  margin: 20px 0 0;
}

.topics-books_item {
  padding: 0 10px;
}

.topics-books_item a {
  display: flex;
  flex-direction: row-reverse;
  text-decoration: none;
  font-size: 1.2rem;
  background: #f6f6f4;
}

.topics-books_box {
  padding: 20px;
  width: calc(100% - 109px);
}

.topics-books_dt {
  font-weight: bold;
}

.topics-books_dd {
  margin-top: 15px;
}

.topics-books_photo {
  width: 109px;
}

.topics-books .slick-dots li {
  margin: 0 1px;
}

.topics-books .slick-dots li,
.topics-books .slick-dots li button {
  width: 30px;
  height: 3px;
}

.topics-books .slick-dots li button {
  content: "";
  opacity: .3;
  width: 30px;
  height: 3px;
  font-size: 0;
  text-indent: -99px;
  border-left: solid #fff 48px;
  background: #dadada;
}

.topics-books .slick-dots li.slick-active button {
  animation: line 3.3s linear 0s 1;
}

.topics-books .slick-dots li.slick-active~li button {
  left: -48px;
}

.topics-books .slick-dots li:hover {
  opacity: 1;
}


/* All END */

/* ----------------------------------------------------
 - 959px (Smartphone Tablet layout Only)
---------------------------------------------------- */
@media (max-width: 959px) {

  /* mvis */
  .mvis {
    overflow: hidden;
    padding-top: calc(600 / 750 * 100%);
  }

  .mvis-txt {
    z-index: 1;
  }

  .mvis img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    max-width: inherit;
    height: 100%;
  }

  /* 聞いてみよう */
  .about-txt {
    display: none;
  }

  /* 私たちが選ばれる理由 */
  .reason-sect {
    margin-top: 30px;
    padding: 20px 0 30px;
    background: #f3f3f3;
  }

  .reason-sect h3 {
    color: #0f5494;
    text-align: center;
  }

  .reason-photo {
    overflow: hidden;
    position: relative;
    margin-top: 20px;
    padding-top: calc(300 / 750 * 100%);
  }

  .reason-photo img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: inherit;
    height: auto;
  }

  .reason-box_dt {
    font-size: 4.5vw;
  }

  /* NEWS COLUMNなど */
  .topics-news_more {
    margin: 30px 20px 0;
  }

  .topics-news_more a {
    position: relative;
    display: block;
    padding: 20px;
    text-decoration: none;
    line-height: 1;
    font-size: 1.8rem;
    text-align: center;
    border: solid 1px #387ebf;
  }

  .topics-news_more a:after {
    position: absolute;
    right: 20px;
    top: 50%;
    width: 8px;
    display: inline-block;
    content: "";
    height: 8px;
    border-top: 1.5px solid #b9b9b9;
    border-right: 1.5px solid #b9b9b9;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
  }

  /* - 959px (Smartphone Tablet layout Only) END*/
}

/* ----------------------------------------------------
 - 519px (Smartphone layout Only)
---------------------------------------------------- */
@media (max-width: 519px) {

  /* - 519px (Smartphone layout Only) END */
}

/* ----------------------------------------------------
 520px - 959px (Tablet layout Only)
---------------------------------------------------- */
@media (min-width: 520px) and (max-width: 959px) {

  /* 私たちが選ばれる理由 */
  .reason-box_dt {
    font-size: 4.0vw;
  }

  /* 取扱業務 */
  .service-list {
    display: flex;
    flex-wrap: wrap;
    margin: -15px 0 0 -3%;
    max-width: 1430px;
  }

  .service-item {
    margin: 50px 0 0 3%;
    width: calc(100% / 2 - 3%);
  }

  .service-item_ttl {
    font-size: 3.0vw;
  }

  /* 520px - 959px (Tablet layout Only) END*/
}

/* ----------------------------------------------------
 960px - (Pc layout Only)
---------------------------------------------------- */
@media (min-width: 960px) {

  /* mvis */
  .mvis {
    margin-top: 103px;
  }

  .mvis-txt {
    font-size: 3.6rem;
  }

  /* 聞いてみよう */
  .about-sect h2 {
    font-size: 2.6rem;
  }

  .about-txt {
    margin-top: 35px;
    text-align: center;
  }

  /* 私たちが選ばれる理由 */
  .reason-sect {
    position: relative;
    margin-top: 80px;
  }

  .reason-sect h3 {
    margin-left: 52%;
    padding: 30px 0;
    font-size: 3.0rem;
  }

  .reason-photo {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 60%;
  }

  .reason-box {
    margin-left: 52%;
  }

  .reason-box_list {
    padding-bottom: 20px;
  }

  .reason-box .slick-dots li {
    margin: 0 2px;
  }

  .reason-box .slick-dots li {
    width: 50px;
    height: 4px;
  }

  .reason-box .slick-dots li button {
    width: 100px;
    height: 4px;
    border-left: solid #fff 50px;
  }

  .reason-box .slick-dots li.slick-active button {
    animation: linepc 3.3s linear 0s 1;
  }

  .reason-box .slick-dots li.slick-active~li button {
    left: -50px;
  }

  .reason-box .slick-dots li:hover {
    opacity: 1;
  }



  .reason-box_dt {
    padding-top: 95px;
    font-size: 2.4rem;
  }

  .reason-box_dt:before {
    height: 80px;
  }

  .reason-box_dt:after {
    margin-top: 10px;
  }

  .reason-box_dd {
    margin-top: 30px;
  }

  .reason-box_txt {
    margin: 0 auto;
    max-width: 400px;
    text-align: center;
  }

  .reason-box_more {
    margin-top: 50px;
  }

  /* 取扱業務 */
  .service-inner {
    margin: 0 auto;
    max-width: 1430px;
  }

  .service-sect h2 {
    font-size: 3.6rem;
  }

  .service-list {
    display: flex;
    flex-wrap: wrap;
    margin: -15px 0 0 -38px;
    max-width: 1430px;
  }

  .service-item {
    margin: 75px 0 0 3%;
    width: calc(100% / 3 - 3%);
  }

  .service-item_ttl {
    font-size: 2.6rem;
  }

  .service-item_photo {
    overflow: hidden;
    display: block;
  }

  .service-item a img {
    transition: .3s;
  }

  .service-item a:hover img {
    transform: scale(1.1, 1.1);
  }

  .service-item_box {
    padding: 5% 0;
  }

  .service-item_txt {
    margin: 0 10%;
  }

  .service-item_more {
    font-size: 1.4rem;
  }

  /*FAQ*/
  .faq-sect {
    padding-bottom: 0;
  }

  .faq-sect a {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 20px 40px 15px;
  }

  .faq-box h3 {
    font-size: 2.4rem;
    padding: 0 0 0 110px;
    margin-bottom: 0;
  }

  .faq-box h3::before {
    content: "";
    width: 77px;
    left: 0;
    top: 0;
    right: auto;
  }


  /* NEWS COLUMNなど */
  .topics-box {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }

  .topics-txt {
    width: 55%;
  }

  .topics-txt h3 {
    padding-top: 25px;
    font-size: 2.6rem;
  }

  .topics-txt p {
    margin-top: 25px;
    line-height: 1.8;
  }

  .topics-photo {
    margin: 0;
    width: 41%;
  }

  .topics-news {
    display: flex;
    margin-top: 80px;
  }

  .topics-news h3 {
    padding-left: 10px;
    width: 240px;
    font-size: 3.6rem;
    text-align: left;
  }

  .topics-news_box {
    width: calc(100% - 240px);
  }

  .topics-news_dl {
    display: flex;
    flex-wrap: wrap;
    line-height: 1.8;
  }

  .topics-news_dt {
    font-size: 1.6rem;
    width: 125px;
  }

  .topics-news_dd {
    margin-top: 0;
    width: calc(100% - 125px);
  }

  .topics-news_more {
    margin: 30px 20px 0 0;
    text-align: right;
  }

  .topics-news_more a {
    position: relative;
    display: inline-block;
    padding-right: 30px;
    text-decoration: none;
    line-height: 1;
    font-size: 1.4rem;
    font-family: 'Noto Serif JP', serif;
    font-display: swap;
  }

  .topics-news_more a:after {
    position: absolute;
    right: 0;
    bottom: 0;
    content: "";
    display: inline-block;
    width: 30px;
    height: 8px;
    border-bottom: 1px solid #387ebf;
    border-right: 1px solid #387ebf;
    transform: skew(45deg);
  }

  /* books */
  .topics-books {
    margin-top: 80px;
  }

  .topics-books h3 {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: left;
  }

  .topics-books .slick-dots {
    bottom: 70px;
  }

  .topics-books .slick-dots li {
    margin: 0 5px;
  }

  .topics-books .slick-dots li,
  .topics-books .slick-dots li button {
    width: 50px;
    height: 4px;
  }

  /*  960px - (Pc layout Only) END*/
}

/* ----------------------------------------------------
 960px - 1920px
---------------------------------------------------- */
@media (min-width: 960px) and (max-width: 1920px) {

  /* 960px - 1920px END*/
}

@keyframes linepc {
  0% {
    left: -50px;
  }

  100% {
    left: 0;
  }
}